using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using ProjetDotNet.metier;

namespace ProjetDotNet.DAO
{
     public abstract class DAOFormeMySQL:IDAO<Forme>
    {
        /*public Forme charge(int id)
        {
            //Utilisation du COR
            return null;
        }*/

        public Forme charge(int id, string nomForme)
        {
            //Utilisation du COR
            return null;
        }


        public void save(Forme forme)
        {
            throw new NotImplementedException();
        }
    }
}
